@charset "utf-8";
#caverns h2 {margin-top: 0;}
#thumbplace_2022634 {float: right;}
@media only screen and (max-width: 750px)
{
	#thumbplace_2022713 {float: right;}	
	#peveril p:first-of-type {clear: left;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_2022713 {clear: right;}
	#thumbplace_2022634 {clear: right;}
}
